{
  "name": "myApp",
  "version": "0.0.1",
  "author": "Ionic Framework",
  "homepage": "http://ionicframework.com/",
  "private": true,
  "scripts": {
    "clean": "ionic-app-scripts clean",
    "build": "ionic-app-scripts build",
    "lint": "ionic-app-scripts lint",
    "ionic:build": "ionic-app-scripts build",
    "ionic:serve": "ionic-app-scripts serve"
  },
  "dependencies": {
    "@angular/animations": "5.2.11",
    "@angular/common": "5.2.11",
    "@angular/compiler": "5.2.11",
    "@angular/compiler-cli": "^8.2.14",
    "@angular/core": "5.2.11",
    "@angular/forms": "5.2.11",
    "@angular/http": "5.2.11",
    "@angular/platform-browser": "5.2.11",
    "@angular/platform-browser-dynamic": "5.2.11",
    "@ionic-native/core": "~4.15.0",
    "@ionic-native/in-app-browser": "^4.20.0",
    "@ionic-native/keyboard": "^5.22.0",
    "@ionic-native/splash-screen": "~4.15.0",
    "@ionic-native/status-bar": "~4.15.0",
    "@ionic-super-tabs/angular": "^6.4.0",
    "@ionic-super-tabs/core": "^6.4.0",
    "@ionic/storage": "^2.2.0",
    "cordova-android": "~7.0.0",
    "cordova-plugin-inappbrowser": "^3.2.0",
    "ionic-angular": "^3.9.9",
    "ionic2-super-tabs": "^5.2.0",
    "ionicons": "3.0.0",
    "promise-polyfill": "^8.1.3",
    "rxjs": "^6.0.0",
    "rxjs-compat": "^6.5.4",
    "sw-toolbox": "3.6.0",
    "ws": "^3.3.3",
    "zone.js": "0.8.26"
  },
  "devDependencies": {
    "@ionic/app-scripts": "^3.2.4",
    "typescript": "~2.6.2"
  },
  "description": "An Ionic project",
  "cordova": {
    "plugins": {
      "cordova-plugin-inappbrowser": {}
    },
    "platforms": [
      "android"
    ]
  }
}
